Bug 445628 - rework segmented lists
rework segmented lists
Product: Publican
Classification: Community
Component: publican (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Brian Forte
Fedora Extras Quality Assurance
: FutureFeature
: 449877 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2008-05-08 00:19 EDT by Jeff Fearn
Modified: 2014-06-18 03:49 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.34
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-23 01:00:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Fearn 2008-05-08 00:19:40 EDT
Segmented lists are currently ugly and need to be reworked.

Segmented list should be displayed in columnar layout.
Comment 1 Brian Forte 2008-05-08 00:31:10 EDT
Once segmented lists are re-worked, I'll write a 'use segmented lists instead of tables for two-column 
presentation' note and promulgate the new order for future ECS docs.
Comment 2 Jeff Fearn 2008-05-12 00:22:55 EDT
Set segmentedlist.as.table to 1 for pdf and html, seems to layout fine.

Fix will be in 0.34.

re-assining to Brian for doco.
Comment 3 Jeff Fearn 2008-07-23 01:19:14 EDT
*** Bug 449877 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.